Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 09 Sep 2020 10:12:58 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I really am disappointed with your services.  Is that how you conduct business ? 

I’ve ordered on 29 of August and it was expected to be delivered on 1 sept. Guess what? today is freaking 9th of sept and I still haven’t received my order 

I have contacted you guys twice regarding my order and both times I get the same default reply. “You’ll get order probably today” 

And plus your lame courier company”Aramex”.  One of the worst courier service I’ve ever seen 

They received my order on 1 sept.  And until now they’ve kept it with theirselves.   Maybe they want my order to lay eggs there right ? 

Next time I’ll never order from your store. And I’ll make sure none of my friend does too. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1467966